.accredited-report a:link {
	color: #0E7B98;
}

.accredited-report a:visited {
	color: #246172;
}

.accredited-report a:hover {
	color: #41ADCC;
}

h3, h4 {
	color: #005A78;
	margin: .8em 0;
	font-size: 153.8%;
}

h4 {
	margin: .5em 0;
	font-size: 123.1%;
}
		
#bd {
	padding: 20px 0;
}

#bd #main {
	margin: auto;
	min-height: 400px;
	width: 952px;
}

#bd #breadcrumbs {
	display: inline;
	font-size: 85%;
}

#bd #breadcrumbs a:link,
#bd #breadcrumbs a:visited {
	color: #005A78;
	text-decoration: none;
}

#bd #breadcrumbs span {
	font-weight: bold;
}

#bd #content h1 {
    left: 0;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: .5px;
	margin: 1em 0 .8em 0;
    position: relative;
    padding: 0;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
}
	
#bd #content ul#page-controls {
	float: right;
	margin: 1.6em 0;
    position: relative;
}

#bd #content ul#page-controls li {
	float: left;
	list-style: none;
   
}

#bd #content ul#page-controls li a {
	background: url("../images/charityreviews/controls-sprite.png") no-repeat scroll 0 0 transparent;
	color: #666;
	display: block;
	height: 25px;
	line-height: 25px;
	margin-left: 1em;
	padding-left: 28px;
}

#bd #content ul#page-controls li a:link,
#bd #content ul#page-controls li a:visited {
	filter: alpha(opacity=100);
	opacity: 1.0;
	text-decoration: none;
}

#bd #content ul#page-controls li a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#bd #content ul#page-controls li a#page-control-print {
	background-position: 0 0px;

}
#bd #content ul#page-controls li a#page-control-report {
	background-position: 0 -90px;
}

#bd #content ul#page-controls li a#page-control-share {
	background-position: 0 -50px;
}

#bd #content ul#page-controls li a#page-control-standards {
	background-position: 0 -125px;
}

#bd #content ul#page-controls li p a, #bd #content ul#page-controls li span a {
    background: none repeat scroll 0 0 transparent;
    height: 15px;
    margin-left: 0px;
    padding-left: 0px;
}

#bd #bluesidebar a.donate-blue-btn {
	background: url("../images/charityreviews/donate-blue-btn.png") no-repeat 0 0;
	color: #FFF;
	display: block;
	height:39px;
    line-height: 18px;
	margin: 10px 0;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	width:179px;
}

#bd #bluesidebar a.donate-blue-btn:hover {
	background: url("../images/charityreviews/donate-blue-btn-hvr.png") no-repeat 0 0;
}

#bd #bluesidebar .donate {
	padding: 0;
	background-color: #FFF;
}

#bd #bluesidebar .item {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px 8px 8px 8px;
	background-color: #F2F2F3;
	font-size: 85%;
	line-height: 1.4em;
	margin-top: 1em;
	padding: 15px;
}

#bd #bluesidebar .item:first-child {
	margin-top: 0;
}

#bd #bluesidebar .item h3 {
	text-transform: uppercase;
	color: #863728;
	font-size: 123.1%;
	margin-top: 0;
}

#bd #bluesidebar ul {
	margin: 0;
	padding: 0;
}

#bd #bluesidebar ul li {
	list-style: none;
	margin: 0 0 .8em 0;
	padding: 0 0 0 10px;
	background: url("../images/charityreviews/arrow-blue.png") no-repeat scroll left center transparent;
}

#bd #bluesidebar ul#standards-legend li {
	background: none;
	color: #666666;
	font-weight: 700;
	height: 25px;
}

#bd #bluesidebar ul#standards-legend li img {
	margin: 0 8px 0 0;	
}

#bd #bluesidebar ul#standards-legend li img,
#bd #bluesidebar ul#standards-legend li span {
	line-height: 25px;
	float: left;
}

.charity-detail-text {
	clear: both;
}

.charity-detail-text span {
	display: block;
}

#charity-disclaimer {
	color: #666666;
	font-size: 77%;
	padding: 0 10px 10px 10px;
}

#charity-disclaimer p strong {
	color: #000000;
}

#charity-standards-container {
	border: 1px solid #333;
	clear: both;
	margin: 10px 0;
	overflow: hidden;
	padding: 0 0 5px 10px;
    font-size: 0.9em;
}

#charity-standards-container h4 {
	background: #ECF6F8;
	margin: 0 -10px 5px -10px;
	padding: 10px 8px;
}

#charity-standards-container h5{
	color:#9E2B1E;
	padding: 0;
}

#charity-standards-container h5,
#charity-standards-container li {
	height: 2em;
	margin: .5em 0;
	font-size: 92.3%;
}

#charity-standards-container li {
	display: list-item;
    list-style: none;
	padding: 0 0 0 20px;
}
#charity-standards-container li a {
	text-decoration: none;
}

#charity-standards-container ol {
	margin-top: 0;
	margin-bottom: 0;
}

.clear
{
    clear: both;
}

#content {
	width: 76.9%;
}

.standards-4-badge {
	background: url("../images/charityreviews/icon-standards-ndisclose-large.png") no-repeat 0 0;
	color: #BA2334;
}

#doc3 {
	margin: 0;
}

.standards-2-badge {
	background: url("../images/charityreviews/icon-standards-not-large.png") no-repeat 0 0;
	width: 100%;
}

#finances, #fund-raising, #gov-measure {
	float: left;
	width: 35%;
}

#gov-measure {
	width: 30%;
}

.left {
	float: left;
}

li.icon-2 {
	background: url("../images/charityreviews/icon-does-not-meet-tiny.png") no-repeat 0 0;
}

li.icon-1 {
    background: url("../images/charityreviews/icon-standards-meets-tiny.png") no-repeat 0 0;
}

li.icon-3 {
	background: url("../images/charityreviews/icon-unable-to-verify-tiny.png") no-repeat 0 0;
}

li.icon-4 {
	background: url("../images/charityreviews/icon-ndisclose-tiny.png") no-repeat 0 0;
}

.standards-1-badge {
    background: url("../images/charityreviews/icon-standards-meets-large.png") no-repeat 0 0;
}

ol, .cpanes ul {
	margin-left: 2em;
}
.cpanes div {
    font-size: 1em;
}
.cpanes p {
    font-size: 0.9em;
}
#print-dialog {
    display: none;
    position: absolute;
    left: 25%;
    margin-bottom: 15px;
    padding: 10px 10px 0 10px;
    background-color: #eee;
    border: 2px solid #333;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    min-width: 150px;
    z-index: 1000;
}
#print-dialog h4 {
    margin-bottom: 6px;
}

.print2 {
    color: #333333;
    display: block;
    font-size: 18px;
    line-height: 34px;
    margin: 0 auto;
    text-decoration: none;
    width: 220px;
}

.standards-5-badge {
	background: url("../images/charityreviews/icon-standards-inreview-large.png") no-repeat 0 0;
}

#review-info {
	margin: 10px 0;
}

#review-info h2 {
	font-size: 108%;
	text-transform: uppercase;
}

#review-info h2,
#review-info span {
	display: inline;
	margin-right: 4em; 
}

.right {
	float: right;
}

#bluesidebar {
	width: 20.535%;
}

span {
  display: inherit;
}

#standards-badge {
	font-size: 138.5%;
	font-weight: 700;
	height: 57px;
	line-height: 22px;
	margin-bottom: 10px;
	padding: 6px 0 6px 67px;
	width: 500px;
}

#standards-badge img,
#standards-badge span{
	float: left;
	overflow: hidden;
	margin: 0 15px 0 0;
}

#standards-badge span{
    width: 125px;
}

#standards-badge.no-bg-pic {
    padding: 6px 0;
}

#standards-badge.no-bg-pic img {
    margin-top: -5px;
}

#standards-mini-list {
	float: left;
	margin: 0 0 0 20px;
    width: 350px;
}

#standards-mini-list ol {
	margin: 0;
	padding: 0;
}

#standards-mini-list ol li {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: left; 
	font-size: 85%;
	height: 25px;
	line-height: 25px;
	list-style: none;
	text-align: center;
	margin: 14px 5px 0;
	width: 25px;
}

#standards-mini-list ol li a {
	color: #FFF;
	text-decoration: none;
}

#standards-mini-list ol li.standards-2-bg {
	background: #EFC326;
}

#standards-mini-list ol li.standards-3-bg {
	background: #2C9BB7;
    color: #fff;
}

.standards-pop {
	background: #FFF;
	display: none;
	min-height: 180px;
	padding: 12px;
    border: 1px solid #ccc;
	position: absolute;
	text-align: left;
	width:500px;
}

.standards-pop .close {
	float: right;
    font-size: 0.9em;
    color: #999;
}

.standards-pop h1 {
	color: #333;
	font-size: 1.1em;
	margin: 0 0 .6em;
}

.standards-pop h2 {
	color: #333;
	font-size: 1em;
	margin: 0 0 .4em;
}

.standards-pop p {
	font-size: 0.9em;
}

.standards-pop.pop-2 {
	border: 2px solid #EFC326;
}

.standards-pop.pop-1 {
	border: 2px solid #66793A;
}

.standards-pop.pop-3 {
	border: 2px solid #2C9BB7;
}

.tabbed-details-content {
	border: 1px solid #CCCCCC;
	clear: both;
	padding: 10px;
}

#tabbed-details-wrapper {
	font-size: 90%;
	margin: 30px 0;
}

#tabbed-details-wrapper ol {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#tabbed-details-wrapper ol li {
    font-size: 95%;
	list-style: none outside none;
}

#tabbed-details-wrapper ol li a {
	background: #268ead; /* Old browsers */
		background: -moz-linear-gradient(top, #268ead 0%, #2e7f9a 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#268ead), color-stop(100%,#2e7f9a)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #268ead 0%,#2e7f9a 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #268ead 0%,#2e7f9a 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #268ead 0%,#2e7f9a 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#268ead', endColorstr='#2e7f9a',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #268ead 0%,#2e7f9a 100%); /* W3C */
		/* http://www.colorzilla.com/gradient-editor/#268ead+0,2e7f9a+100;Custom */
	border-top:1px solid #005A78;
	border-right:1px solid #005A78;
	border-left: 2px solid  #3D8BAA;
	float:left;
	line-height: 3em;
	list-style: none;
	margin: 5px 0 0;
	padding: 0 6px;
}

#tabbed-details-wrapper ol li a.current,
#tabbed-details-wrapper ol li a:hover {
	background: #676767; /* Old browsers */
		background: -moz-linear-gradient(top, #676767 0%, #676767 57%, #333333 58%, #333333 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(57%,#676767), color-stop(58%,#333333), color-stop(100%,#333333)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #676767 0%,#676767 57%,#333333 58%,#333333 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #676767 0%,#676767 57%,#333333 58%,#333333 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #676767 0%,#676767 57%,#333333 58%,#333333 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #676767 0%,#676767 57%,#333333 58%,#333333 100%); /* W3C */		/* http://www.colorzilla.com/gradient-editor/#676767+0,676767+50,333333+51,333333+100;Custom */
	border-top: none;
	border-left: none;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	margin-top:0;
	padding-left: 7px;
	padding-top:6px;
}

#tabbed-details-wrapper ol li:first-child a {
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		border-top-left-radius: 5px;
}

#tabbed-details-wrapper ol li:last-child a {
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		border-top-right-radius: 5px;
}

#tabbed-details-wrapper ol li a {
	color: #FFF;
	text-decoration: none;
}

.standards-3-badge {
	background: url("../images/charityreviews/icon-unable-to-verify-large.png") no-repeat 0 0;
	width: 100%;
}
div.finblock {width: 405px;}
span.findata {
    display: inline-block; width: 200px;
}
span.right {text-align: right;}

/*Complaints*/
div.tabbed-details-content .customer-complaint-summary h4,
div.tabbed-details-content #customer-complaint-summary-container h4 {
	margin: 0 0 .5em 0;
	font-size: 1.45em;
	color: #35730f;
}
	
.non-accredited-report div.tabbed-details-content .customer-complaint-summary h4,
.non-accredited-report div.tabbed-details-content #customer-complaint-summary-container h4 {
	color: #d8730a;
}
div.tabbed-details-content #customer-complaint-summary-container h4 a {
	float:right;
	font-size:.9em; 
}
div.tabbed-details-content div#breakdown-containter h4 a {
	float: right;
	font-size: .7em;
}
div.tabbed-details-content .customer-complaint-summary #complaint-sort-container,
div.tabbed-details-content #customer-complaint-summary-container #complaint-sort-container {
    background-color: #278aa9;
	display: inline-block;
	float: left;
	height: 45px;
	margin: 0 3px 0 0;
	padding: 0 0 0 10px;
    /*
	width: 615px;
	background-image: url('../images/global/cbbb-sprites.png');
	background-position: left top;
	background-repeat: no-repeat;		
	background-position: -12px -340px;	
    */
    width: 700px;
	font-size: 1.25em;
	line-height: 45px;
	word-spacing: -.1em;
	color: #fff;
}
div.tabbed-details-content table.complaint-table {
	width: 710px;
	margin-bottom: 15px;
	border-collapse: collapse;
	border: 1px solid #d4eaee;
}
	
div.tabbed-details-content table.complaint-table th {
	text-align: left;
	vertical-align: middle;
	height: 30px;
	padding: 0 5px;
	font-size: 1.15em;
	border: 1px solid #d4eaee;
	background-color: #ebf6f9;	
}
div.tabbed-details-content table.complaint-table td {
	text-align: left;
	vertical-align: middle;
	height: 30px;
	padding: 0 5px;
	font-weight: normal;
	border-right: 1px solid #d4eaee;
	background-color: #fff;	
}
div.tabbed-details-content table.complaint-table td.date {
	width: 108px;
	text-align: center;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 10px;
}
	
div.tabbed-details-content table.complaint-table td.complaint-detail {
	width: 700px;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
}
	
div.tabbed-details-content table.complaint-table td.date a:link span.icon,
div.tabbed-details-content table.complaint-table td.date a:visited span.icon {
	display: inline-block;
	float: left;
	width: 20px;
	height: 20px;
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	background-image: url('../images/global/cbbb-sprites.png');
	background-position: left top;
	background-repeat: no-repeat;		
	background-position: -316px -101px;	
}
div.tabbed-details-content table.complaint-table td.date a:active span.icon,
div.tabbed-details-content table.complaint-table td.date a:hover span.icon {
	/*background-position: -293px -101px;*/
}
div.tabbed-details-content table.complaint-table td.date a.open:link span.icon,
div.tabbed-details-content table.complaint-table td.date a.open:visited span.icon {
	background-position: -293px -101px;	
}
div.tabbed-details-content table.complaint-table td.date a.open:active span.icon,
div.tabbed-details-content table.complaint-table td.date a.open:hover span.icon {
	/*background-position: -316px -101px;*/
}
div.tabbed-details-content table.complaint-table td div.additional-notes {
	position: relative;
	display: none;
	margin: 10px;
	padding: 10px;
	text-align: left;
	background-color: #fff;
	border-top: 2px solid #e1a238;
	border-bottom: 2px solid #e1a238;
	z-index: 100;
}
	
div.tabbed-details-content table.complaint-table td div.additional-notes.open {
	display: block;
}
	
div.tabbed-details-content table.complaint-table td div.additional-notes h4 {
	font-size: 13px;
	color: #e1a238;
}
	
div.tabbed-details-content table.complaint-table td div.additional-notes p {
	font-weight: normal;
}
	
div.tabbed-details-content table.complaint-table td.complaint-detail {
	width: 700px;
	border-right: none;
}
	
div.tabbed-details-content table.complaint-table tr.even td {
	background-color: #f5f5f5;	
}
div.tabbed-details-content table.complaint-table tr.totals td {
	background-color: #ebf6f9;	
	font-size: 1.15em;
	font-weight: bold;
	border: 1px solid #d4eaee;
}
	
div.tabbed-details-content table.complaint-table tr.table-page-nav td {
	background-color: #ebf6f9;	
	font-size: 1.15em;
	font-weight: bold;
	text-align: center;
	border-right: none;
	border-top: 1px solid #d4eaee;
}
/*Charity*/